<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.module.custom.ocr.dataDao.FormConfigMapper">
  <resultMap id="BaseResultMap" type="org.jeecg.module.custom.ocr.dataobject.FormConfig">
    <!--@mbg.generated-->
    <!--@Table form_config-->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="status" jdbcType="VARCHAR" property="status" />
    <result column="message" jdbcType="VARCHAR" property="message" />
    <result column="timestamp" jdbcType="TIMESTAMP" property="timestamp" />
    <result column="signature" jdbcType="VARCHAR" property="signature" />
    <result column="data" jdbcType="VARCHAR" property="data" />
    <result column="tenant_no" jdbcType="BIGINT" property="tenantNo" />
    <result column="account_no" jdbcType="BIGINT" property="accountNo" />
    <result column="project_no" jdbcType="BIGINT" property="projectNo" />
    <result column="taskForm_no" jdbcType="BIGINT" property="taskFormNo" />
    <result column="field_list" jdbcType="VARCHAR" property="fieldList" />
    <result column="type" jdbcType="INTEGER" property="type" />
    <result column="field_code" jdbcType="VARCHAR" property="fieldCode" />
    <result column="field_name" jdbcType="VARCHAR" property="fieldName" />
    <result column="parent_file_code" jdbcType="VARCHAR" property="parentFileCode" />
    <result column="level" jdbcType="INTEGER" property="level" />
  </resultMap>
</mapper>
